/*--------------------------------------------------------------
	Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
	-webkit-font-smoothing: antialiased;
}
*,
*:before,
*:after { /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
	-webkit-box-sizing: border-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
	-moz-box-sizing:    border-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
	box-sizing:         border-box;
}
body {
	background: #fff;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}
img {
	height: auto;
	max-width: 100%;
}

/*--------------------------------------------------------------
	=Main Styles
--------------------------------------------------------------*/
body {
	background: #75bab5;
	color: #555;
	font: 2em/1.5 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


/**
* =Question
*
*/
.main {
	/*padding: 100px 20%;*/
    padding: 10px;
}

.question {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	display: none;
	overflow: hidden;
}

.question p {
    padding: 15px 30px;
    height: 120px;
    font-size: 20px;
    line-height: 24px;
    /*text-align: center;*/
}

/* Answer Buttons */
.answer {
	background: #f5f5f5;
	border-top: 1px solid #e5e5e5;
	padding: 20px;
	text-align: center;
}

.button {
    background: #e48f2c;
	/*background: #fff;*/
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	display: inline-block;
	font-size: 1.1em;
	padding: 10px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	/*transition: all 0.4s;*/
	width: 48%;
    
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease; 
}

.button:hover {
    background: #fbac01;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.button-true {
	color: #fff;
	margin-right: 2%;
}

.button-false {
	color: #fff;
}

.button.selected {
	background: #75bab5;
	color: #fff;
}

.button.disabled {
	cursor: default;
	opacity: 0.3;
}

/* Answer Display */
.answer-display {
	color: #fff;
	display: none;
	font-size: 25px;
	line-height: 40px;
	text-align: center;
    font-weight: bold;
}

.incorrect {
	background: #DD6D6D;
}

.correct {
	background: #8FC269;
}

/* Quiz End */
.end {
	text-align: center;
}

.end h1 {
	background: #f5f5f5;
	border-bottom: 1px solid #e5e5e5;
	font-size: 36px;
	padding: 0.5em;
}

.end h2 {
	font-size: 26px;
	padding-top: 1em;
}

.end h3 {
	color: #999;
	padding: 0 2em 2em;
}


/*--------------------------------------------------------------
	Mobile
--------------------------------------------------------------*/
@media all and (max-width: 1140px) {
	.main {
		padding: 10px;
	}
}

@media all and (max-width: 900px) {
	.main {
		padding: 10px;
	}
	.button {
		font-size: 1em;
	}
}

@media all and (max-width: 700px) {
	.main {
		padding: 10px;
	}
	.question p {
		padding: 10px;
        height: 160px;
	}

	.answer {
		padding: 10px;
	}
	.button {
		display: block;
		margin: 5px 5px;
		width: 100%;
	}

	.end h1 {
		font-size: 24px;
	}

	.end h2 {
		font-size: 22px;
	}
}

@media all and (max-width: 590px) {
	body {
		font-size: 1.8em;
	}
}